Para imprimir el archivo pdf generado como salida de TeX, seleccionar «Imprimir» en el menú «Archivo». Para imprimir el código fuente TeX, selecionar «Imprimir el código».

Ayuda básica
Imprimir

- Preliminares
- Cómo obtener e instalar teTeX
- Cómo obtener e instalar TeXShop
- Componer (‘typeset’) documentos
- Métodos alternativos de composición
- Corrección ortográfica
- Panel LaTeX
- Panel matrices
- Macros
- Barra de herramientas y AppleScript
- Inclusión de gráficos
- Imprimir
- Establecer preferencias
- Personalización del menú Plantillas
- Trucos de edición
- Autocompleción
- Compleción de comandos
- Notificación de errores (‘bugs’)
- Sitios web útiles
- Licencia
- Sobre la traducción a español